Subject: Re: [lojban] leave egr-oups?

From: "Lex Spoon" <[email-masked]>
Date: Tue, 19 Sep 2000 22:47:36 -400

A Rosta <[email-masked]> wrote:

> I've missed some months of Lojban list & return to find
> that the eGroups sponsorship message is now at the *top*
> of messages and is 100, nay 1000, times more annoying.
> Does anybody know how to get rid of them? Failing that,
> would anybody be in favour of moving the list? I could
> probably find an academic host for it with none of this
> horrible shite at the start of every message. It could
> be set up to forward to Onelist/Egroups, so only those
> actually posting would have to resubscribe.
> 

The only reason to use egroups is because every single list member is
too lazy or is unable to do something better. If you are willing to set
it up, then I'm certainly for it!

-Lex